<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingpdf" xml:lang="sv">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Importera PDF-dokument</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Erik Sköldås</mal:name>
      <mal:email>erik.skoldas@tele2.se</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

<title>Importera PDF</title>

<p>Vissa dokument är inget annat än bilder som placeras i ett PDF-dokument. För fall som dessa, kan <app>OCRFeeder</app> fortfarande importera ett PDF-dokument så att det sedan kan omvandlas till ett redigerbart dokument.</p>

<p>För att importera ett PDF-dokument, klicka på <guiseq><gui>Arkiv</gui><gui>Importera PDF</gui></guiseq>.</p>

<p>Varje PDF-sida kommer att konverteras till en bild och placeras i sidområdet.</p>

<note style="warning"><p>PDF-konverteringen kan vara en krävande process och ta lite tid för stora PDF-filer.</p></note>

</page>
